<!doctype html>
<html lang="en">
<head>
    <title>Dunning-Kruger Effect</title>
    <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
  <link rel="shortcut icon" href="/assets/img/logo.png" type="image/png">
  <meta http-equiv="Pragma" content="no-cache"/>
  <meta http-equiv="Expires" content="0"/>
  <!-- link rel="shortcut icon" href="/assets/img/logo.png" type="image/png"-->
  <link rel="stylesheet" href="/assets/styles.css">
</head>
<body>
<header class=nav-bar>
  <nav>
    <div class=sidebar-button></div>
    <!--div id=bwtoggle></div-->
    <a class="homelink spy" href="/">r<span class=hideable>wx.gg</span></a>
    <div class="nav-right">
      <!-- div id=search-box></div -->
      <ul class=nav-links>
        <li class=nav-item><a class=nav-link href="/boost/">Boosts</a></li>
        <!--
        <li class=nav-item><a class=nav-link href="/how/">HowTos</a></li>
        <li class=nav-item><a class=nav-link href="/contrib/">Contribute</a></li>
        -->
        <li class=nav-item><a class="nav-link" href="https://gitlab.com/rwx.gg/README">GitLab</a></li>
        <li class=nav-item><a class="nav-link" href="https://www.youtube.com/rwxrob">YouTube</a></li>
        <li class=nav-item><a class="nav-link" href="https://discord.gg/9wydZXY">Discord</a></li>
        <li class=nav-item><a class="nav-link" href="https://twitch.tv/rwxrob">Twitch</a></li>
      </ul>
    </div>
  </nav>
</header>
<main id=top>
<div class=container>  <h1 id=title class=duck><a href="https://duckduckgo.com/lite?kae=t&q=Dunning-Kruger Effect">Dunning-Kruger Effect</a></h1>
  <h2 id=subtitle>Not Knowing You Don’t Know</h2>
  <blockquote>
  <p>“One of the painful things about our time is that those who feel certainty are stupid, and those with any imagination and understanding are filled with doubt and indecision.” (Bertrand Russell)</p>
  </blockquote>
  <p>The <em>Dunning-Kruger Effect</em> generally refers to not knowing that you don’t know. Or worse, being convinced you know something you actually have no clue about. Put another way, it is a <a href="/what/learning/cognitive/bias/">cognitive bias</a> that leads to people of low ability thinking they are superior without realizing they’re not.</p>
  <p>The opposite of Dunning-Kruger is <a href="/what/learning/cognitive/impostor/">impostor syndrome</a>, which is much more benign than DK.</p>
  <h2 id="quotes">Quotes</h2>
  <ul>
  <li><p>Real knowledge is to know the extent of one’s ignorance. (Confucius)</p></li>
  <li><p>The fool doth think he is wise, but the wise man knows himself to be a fool. (Shakespeare)</p></li>
  <li><p>The Enemies of Truth. — Convictions are more dangerous enemies of truth than lies. (Nietzsche)</p></li>
  </ul>
  <h2 id="see-also">See Also</h2>
  <ul>
  <li><a href="https://youtu.be/cFIF46j59LY">I Suck. I Rock!</a></li>
  <li><a href="https://youtu.be/y50i1bI2uN4">Why Incompetent People Think They Are Competent</a></li>
  </ul>
</main>
<footer>
  <p><a href="/copyright/" id=copyright>© 2020 Rob Muhlestein. Licensed under Creative Commons Attribution-ShareAlike.</a><br/>Does something seem to have changed? <a href="/changes/">Check the change log</a>.
  <br>See something wrong? <a class="nodecor" href="https://gitlab.com/rwx.gg/README/-/issues">Open a ticket</a>.
  </p>
</footer>
<script src="/assets/main.js"></script>
</body>
</html>